Latest 0.0.1
Homepage https://github.com/SirJunqiuWu/WJQApi
License MIT
Platforms ios 7.0, requires ARC
Dependencies AFNetworking
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

WJQApi is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "WJQApi"

Author

Jack, [email protected]

License

WJQApi is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WJQApi",
    "version": "0.0.1",
    "summary": "u57fau4e8eAFNetworkingu5c01u88c5u7684u7f51u7edcu901au8bafu7c7b.",
    "description": "u57fau4e8eAFNetworkingu5c01u88c5u7684u7f51u7edcu901au8bafu7c7b,u65b9u4fbfu4f7fu7528",
    "homepage": "https://github.com/SirJunqiuWu/WJQApi",
    "license": "MIT",
    "authors": {
        "Jack": "[email protected]"
    },
    "source": {
        "git": "https://github.com/SirJunqiuWu/WJQApi.git",
        "tag": "0.0.1"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "WJQApi/*.{h,m}",
    "resource_bundles": {
        "WJQApi": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "AFNetworking": [
            "~> 3.0.4"
        ]
    }
}

Pin It on Pinterest

Share This